@media (max-width: 1199.5px){
    h1{
        font-size:3.75rem;
    }
    h2{
        font-size: 2.1875rem;
    }
    h3{
        font-size: 1.875rem;
        line-height: 2.6875rem ;
    }
    h5{
        font-size: 1.0625rem;
    }

    .blog_wrappers .blog_details{
        top:0.3125rem;
        left: .3125rem;
        right:.3125rem;
        bottom: .3125rem;
    }
}

@media(max-widht:991px){
    .header-scrolled{
        height:auto;

    }
    .header_wrapper .navbar-collase{
        text-align: center;
    }
    .header_wrapper .menu-navbar-nav{
        text-align: center;
        background-color: var(--bg-white);
        padding-bottom: 0.9375rem;
    }
    .header_wrapper .nav-item .nav-link{
        margin-top: 0.9375rem;
    }

}

@media(max-widht:767px){
    h1{
        font-size:2.5rem;
        line-height:3rem;
    }
    h2{
        font-size: 1.875rem;
        line-height: 2.375rem;
    }
    h3{
        font-size:1.875rem;
        line-height: 2.6875rem;
    }
    h5{
        font-size: 1.8625rem;
    }

    .about_wrapper .client-info:before{
        top: 0.25rem;
        left:2.8125rem;

    }
    .about_wrapper .client-info>div{
        justify-content: center;
    }

}

@media (max-width: 575.5px){
    .blog_wrappers .blog_details{
        top:2.1875rem;
        left: 2.1875rem;
        right:2.1875rem;
        bottom:2.1875rem;
    }
}

@media (max-width: 390px){
    .banner_wrapper .banner-content h2::after{
        left:34%;
    }
}